<?php

namespace App\Services;

use App\WaybillPayoff;
use App\Traits\ServiceAppAop;


class WaybillPayoffService
{
    use ServiceAppAop;
    protected $modelClass=WaybillPayoff::class;
    public function updateOrCreate(array $waybillPayoffParam){
        return WaybillPayoff::query()->updateOrCreate(['waybill_id' => $waybillPayoffParam['waybill_id']],$waybillPayoffParam);
    }

}
